.table-element-row {
  cursor: pointer;
}

.table-element-row:not(.table-disabled-row):hover {
  background: #f5f5f5;
}

.table-highlight-row {
  background: #FFDBD6;
}

.table-disabled-row {
  background: #c4c4c4;
  opacity: 40%;
  cursor: default;
}

/*# sourceMappingURL=function-tab.component.css.map */
